Subject: Re: Qgit should use "git config" instead of "git repo-config"

From: Jonathan Rogers <[email-masked]>
Date: Mon, 09 May 2011 19:35:30 -0400

Jonathan Nieder wrote:
> Hi Jonathan,
>
> Jonathan Rogers wrote:
>
>> Here's a small patch to cause qgit to use "git config" instead of
>> "git repo-config" in a couple of places.
> Thanks!  I noticed you also submitted this at [1].
>
> Looking at the qgit source[2] I don't see an address to send patches to;
> cc-ing Marco for advice.
Yes, this list is the only address listed in the docs that I found. It 
looks like some patches have been accepted on the SourceForge project 
have been accepted, but I'm not sure if that's the preferred location.
Thanks for the help.
> Hope that helps,
> Jonathan
>
> [1] http://sourceforge.net/tracker/index.php?func=detail&aid=3299672&group_id=139897&atid=744829
> [2] http://git.kernel.org/?p=qgit/qgit4.git
-- 

Jonathan Ross Rogers